@charset "utf-8";
/* CSS Document */

 
* {
    margin:0;
    padding:0;
}

body {
    position:relative;
	background:url(images/stripebg.png);
}

p {
padding-bottom:1em;
display:block;
clear:left;
}

a {
color:#FFF;
text-decoration:none;
}

a:hover {
color:#FFC;
text-decoration:none;
}

a:active {
color:#FF9;
text-decoration:none;
}

a:visited {
color:#c5fbe3;
text-decoration:none;
}

a.external {
color:#635f5f;
text-decoration:underline;
}

a.external:hover {
color:#635f5f;
text-decoration:underline;
}

a.external:active {
color:#0b7183;
text-decoration:underline;
}

a.external:visited {
color:#15424a;
text-decoration:underline;
}

#container {
position:relative;
width: 954px;
margin:0 auto;
overflow:visible;
}

#backdrop {
color:#FFF; 
background-image:url(images/backdrop.png);
position:absolute;
bottom:0px;
width:379px;
height:20px;
font-size:16px;
}
#header { 
position:relative;
width:100%; /*---- Needed for full spread updates ----*/
height:173px;
}

.logo {
display: inline-block;
float: left;
margin-top:18px;
margin-left:23px; 
border:0px;
}

#advert {
position:absolute;
left: 226px;
top:30px;
width:728px;
height:90px;
}

#title { 
position:absolute;/*---- Testing, float removed ----*/
width:758px;
bottom:0px;
left:196px;
clear:right; /*---- Needed for full spread updates ----*/
} 

#wrapper {
    float:left;
    margin-right:-999em;
    position:relative;
	background:url(images/col.png);
	background-repeat:repeat-y;
}

.navcol {
    float:left; /*force into block level for dimensions*/
    width:140px;
    color:#FFF;
    margin:0 0 0 0;
	overflow: hidden;
}

#start {
    float:left; /*force into block level for dimensions*/
    width:116px;
    height:360px;
    color:#FFF;
    margin:40px 0 0 0;
	padding: 0 12px;
	text-align:center;
}

.nav { 
float:left;
width:140px;
height:150px;
text-align:right;
} 

.navr {
float:left;
width:140px;
height:150px;
text-align:left;}	

#menu { 
float:left;
width:140px;
} 

ul {
padding:0px;
margin-top:0px;
margin-left:20px;
margin-right:10px;
}

li.menu {
width:6em;
background-color:#669999; 
text-indent:6px; 
border:solid #FFF; 
margin-top:15px; 
color:#FFF;
list-style-type:none;
font-family:Tahoma, Geneva, sans-serif;
}

#next {
    float:left; /*force into block level for dimensions*/
    width:126px;
    height:400px;
    background:blue;
    color:#FFF;
    margin:0 0 0 0;
}

#page { 
background:#669999;
float:left;
width:595px;
height:842px;
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
border: 4px solid #FFFFFF; 
padding: 15px;
} 

html>body #page { /*---- for non-IE browsers ----*/
width: auto;
min-width: 595px;
height: auto;
min-height: 842px;
}

#dailypage {
background:#669999;
float:left;
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
border: 4px solid #FFFFFF; 
padding: 15px;
height: 465px;
width: 500px;
}
html>body #dailypage { /*---- for non-IE browsers ----*/
width: auto;
min-width: 500px;
height: auto;
min-height: 465px;
}

#menuitem { 
background:#669999;
float:left;
width:650px; /*---- Of total 776px ----*/
height:580px;
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
border: 4px solid #FFFFFF; 
padding: 15px;
margin-bottom:23px;
}

html>body #menuitem { /*---- for non-IE browsers ----*/
height: auto;
min-height: 580px;
}


#shoutbox { 
float:left;
width:181px;
height:880px;
text-align:center;
}

.shout {
	border-bottom:#FFF solid 4px;
	border-right:#FFF solid 4px;
	border-top:#FFF solid 4px; 
	border-left:0px;
}

#calendar {
float:left;
width:158px;
padding:4px;
margin:15px;
display:inline;
}

.ks_cal_title { background-color:#669999; width: 100%; color: #ffffff;}
.ks_calendar { background-color:#ffffff;}
.ks_cal_row { color:#ffffff; }
.ks_cal_nm_c { color:#ffffff; }
.ks_cal_nm_e { color:#999; background:#000000; }
.ks_cal_c { color:#ffffff; background:#857f7f} /*---- days with updates? ----*/
.ks_cal_e { color:#000000; background:#b0a79f } /*---- days without updates ----*/
.ks_cal_today { color:#c5fbe3; background:#669999;}
.ks_cal_wk_e ,.ks_cal_wk_c, .ks_cal_wk{display:  none} 

#itembox { 
background:#635f5f;
float:left;
width:517px;
height:363px;
margin-top:23px;
margin-bottom:23px;
margin-left:15px;
padding:15px;
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
} 

#newsbox {
background-color:#e7e0e0;
overflow:auto;
width:487px;
height:285px;
padding:15px;
}

#external { 
background:#857f7f;
float:right;
width:141px;
margin-top:23px;
padding:20px;
text-align:center;
}

.archivecolumn {
float:left;
padding:10px;
height:560px;
overflow:auto;
width:304px;
scrollbar-face-color:#80bbbb;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#4a6f6f;
scrollbar-3dlight-color:#80bbbb;
scrollbar-arrow-color:#000000;
scrollbar-darkshadow-color:#000000;
}

h2 {
color:#FFF;
margin:0px;
padding:0px;
font-family:"Times New Roman", Times, serif;
font-size:16px;
font-weight:100;
clear:none;
}

h3 {
color:#FFF;
border:solid 3px #FFF;
text-indent:5px;
margin-top:0px;
font-family:Tahoma, Geneva, sans-serif;
margin-bottom:10px;
}


h4 {
color:#635f5f;
border-bottom:solid 1px #635f5f;
font-family:Tahoma, Geneva, sans-serif;
margin-bottom:5px;
}

li {
list-style-type:square;
}
ul {
padding:0px;
margin-top:0px;
margin-left:20px;
margin-right:10px;
}
.list {
float:left;
display:inline;
clear:left;
}

table { margin-bottom:10px; }
td { padding-right:4px; }

.artrow1 {float:left; width:400px; }
.artrow2 {float:right; width: 250px; }

#footer { 
background:#857f7f; 
clear:both;
margin-left:196px;
margin-top: 23px; /*---- only works in IE ----*/
} 

